@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/main-bg.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#f4d5fa;
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
	width:760px;
	height:auto;
	margin:0 auto;
}

#header {
	width:100%;
	height:125px;
	float:left;
	display:block;
}

#header h1 {
	width:500px;
	height:auto;
	margin:0 auto;
	font-size:30px;
	color:#491f68;
	font-weight:bold;
	margin:30px auto 0 auto;
	text-align:center;
}

#header h2 {
	width:700px;
	height:auto;
	margin:0 auto;
	font-size:16px;
	color:#491f68;
	font-weight:bold;
	margin:5px auto 0 auto;
	text-align:center;
}

#header h1 span{
	color:#FF0000;
}

#header p {
	width:250px;
	height:70px;
	float:right;
	display:inline;
	text-align:left;
	color:#833979;
	font-size:12px;
	line-height:20px;
	margin-top:10px;
}

#main {
	width:100%;
	height:auto;
	float:left;
	display:block;
}

#main fieldset {
	width:720px;
	height:auto;
	float:left;
	display:block;
	padding:20px;
	border:#9f7eb4 1px solid;
	margin-top:5px;
	background-image:url(../images/trans.png);
	background-repeat:repeat;
}

input[name="practice_type"] {
	height:30px;
	float:left;
	display:inline;	
	line-height:30px;
	margin-left:15px;
}



#main fieldset legend {
	font-size:27px;
	font-weight:bold;
	color:#662d91;
	margin:0;

}

#main fieldset .prac_type_solo {
	width:340px;
	height:30px;
	float:left;
	display:inline;
	line-height:35px;
	font-size:22px;
	color:#662d91;
	font-weight:bold;
}

#main fieldset .prac_type_group {
	width:280px;
	height:30px;
	float:left;
	display:inline;
	line-height:35px;
	font-size:22px;
	color:#662d91;
	font-weight:bold;
}

#solo_form {
	width:720px;
	height:auto;
	float:left;
	display:block;
}

#group_form {
	width:720px;
	height:auto;
	float:left;
	display:none;
}

.left {
	width:330px;
	height:auto;
	float:left;
	display:inline;
	margin-left:15px;
}

.right {
	width:330px;
	height:auto;
	float:left;
	display:inline;
	margin-left:40px;
}

#result_area {
	width:330px;
	height:auto;
	float:left;
	display:inline;
}

#present_area {
	width:350px;
	height:auto;
	float:left;
	display:inline;	 
	margin-left: 10px;
}
#result_area h2{
	font-size:20px;
	float:left;
	display:block;
	margin-top:5px;
	font-weight:bold;
	color:#390362;
	line-height:26px
}

#result_area p{
	font-size:13px;
	float:left;
	display:block;
	margin-top:5px;
	color:#390362;
	line-height:20px;
	margin-bottom:10px;
}

#result_area span {
	font-size:16px;
	font-weight:bold;
	color:#390362;
}

#result_area a {
	color:#662D91;
	font-weight:bold;
}

#result_area a:hover {
	color:#973194;
	font-weight:bold;
}
	
.disable .label {
	width:100%;
	height:30px;
	line-height:30px;
	float:left;
	display:block;
	color:#b1b1b1;
	font-size:15px;
	margin-top:5px;
}

.enable .label {
	width:100%;
	height:30px;
	line-height:30px;
	float:left;
	display:block;
	color:#696969;
	font-size:15px;
	margin-top:5px;
}

.disable .left div, .disable .right div {
	color:#b1b1b1!important;
}

.enable .left div, .enable .right div {
	color:#696969!important;
}

.left div, .right div {
	width:140px !important;
	height:20px;
	line-height:20px!important;
	font-size:15px !important;
	font-weight:normal !important;
	float:left;
	display:inline;
	margin:0;
}

.left input[type="radio"], .right input[type="radio"] {
	width:20px;
	height:20px;
	float:left;
	display:inline;
	line-height:20px;
	margin:0;
}

.disable .inp_txt {
	width:318px;
	height:30px;
	float:left;
	display:block;
	background-color:#f1eded;
	border:#c0b5be 1px solid;
}

.enable .inp_txt {
	width:318px;
	height:30px;
	float:left;
	display:block;
	background-color:#fdf7ff;
	border:#833979 1px solid;
	padding-left:5px;
}

.btn_disable {
	width:298px;
	height:31px;
	float:left;
	display:block;
	background-image:url(../images/btn_disab.png);
	color:#efe4f3;
	margin-top:20px;
	border:0;
	margin-left:210px;
}

.btn_enable {
	width:298px;
	height:31px;
	float:left;
	display:block;
	background-image:url(../images/btn_active.png);
	color:#FFF;
	margin-top:20px;
	border:0;
	cursor:pointer;
	margin-left:210px;
}

#footer {
	width:100%;
	height:150px;
	float:left;
	display:block;
}

#footer .logo {
	width:151px;
	height:129px;
	float:left;
	display:inline;
	margin:10px 0 0 10px;
}


.footerright .top {
	width:350px;
	height:20px;
	line-height:14px;
	float:right;
	display:inline;
	color:#390362;
	font-size:10px;
	margin:20px 0 0 0;
	text-align:right;
}

.footerright .bottom {
	width:350px;
	height:40px;
	line-height:14px;
	float:right;
	display:inline;
	color:#390362;
	font-size:11px;
	margin:0;
	text-align:right;
}

.footerright .bottom a {
	color:#390362;
}

.footerleft {
	width:450px;
	height:auto;
	float:left;
	display:inline;
}

.footerleft h2{
	color: #390362;
    display: inline;
    float: left;
    font-size: 10px;
    height: auto;
    margin: 20px 0 0 0;
    width: 270px;
	line-height:14px;
	font-weight:bold;
}

.footerright {
	width:310px;
	height:auto;
	float:right;
	display:inline;
}

/* form validtion */
.mesg1_1, .mesg1_2, .mesg2_1, .mesg2_2, .mesg3_1, .mesg3_2,.mesg4_1, .mesg4_2, .mesg5_1, .mesg5_2, .mesg6_1, .mesg6_2, .mesg7_1, .mesg7_2 {
	display:none;
	float:left;
	font-size:11px;
	color:#FF0000;
	font-weight:bold;
}

.error {
	float:left;
	font-size:11px;
	color:#FF0000;
	font-weight:bold;
	
}
/*  margin-top:5px; */
#email_address {
	background-color: #FDF7FF;
    border: 1px solid #833979;
    display: block;
    float: left;
    height: 30px;
    padding-left: 5px;
    width: 200px;
	line-height:30px;
}

.btn_email {
	padding:0 7px;
	height:34px;
	background-color:#662D91;
	color:#FFF;
	border:0;
	line-height:34px;
	cursor:pointer;
	font-weight:bold;
}

.err_msg {
	width:100%;
	height:20px;
	float:left;
	display:block;
	line-height:20px;
	font-size:12px;
	color:#FF0000;
}

.suc_msg {
	width:100%;
	height:20px;
	float:left;
	display:block;
	line-height:20px;
	font-size:12px;
	color:#1ab112 !important;
	font-weight:bold;
}